body {
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        background-color: #59b567;
    }
    * {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
    }
    .page {
        width: 210mm;
        min-height: 297mm;
        padding: 10mm;
        margin: 10mm auto;
/*        border: 1px #59b567 solid;*/
        border-radius: 5px;
        background: white;
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
    }
    .subpage {
        padding: .5cm;
/*        border: 2px rgba(24, 79, 37, 0.37) solid;*/
        height: 277mm;
/*        outline: 2cm rgba(89, 181, 103, 0.08) solid;*/
        position: relative;
    }

.logo {
    font-family: 'JeanKremer', sans-serif;
    font-size: 80px;
    display: inline-block;
    margin-top: -10mm;
}


.inner {
    width: 73%;
    float: right;
}
h2 {
    font-size: 50px;
    line-height: .9;
    margin-bottom: 30mm;
}

.subline {
    line-height: 1.1;
    font-weight: 700;
    font-size: 24px;
    padding-bottom: 40px;
    border-top: 1px solid;
    padding-top: 10px;
}

.subline p, .legal p {
    margin-bottom: 10px;
}

.voucher {
    font-size: 14px;
}

.legal {
    width: 95%;
    position: absolute;
    bottom: 0;
    line-height: 9px;
    font-size: 8px;
}

.legal span{
    font-weight: 700;
}

.legal img {
    max-width: 4rem;
}

.book {
    color: #000;
}

.btn {
    text-align: center;
    margin: 0 auto;
    display: block;
    max-width: 12rem;
    margin-top: 1.5rem;
}

.name input {
    width: 100%;
    padding: 10px 0;
    border-top: 1px solid;
    margin-bottom: 40px;
    line-height: 1.1;
    font-family: 'FoundersGrotesk', sans-serif;
    font-weight: 700;
    font-size: 24px;    
}

.name label {
    font-weight: 700;
    font-size: 14px;
    
}
    
@media screen and (max-width: 620px) {
    .btn {
        font-size: 28px;
        max-width: 16rem;    
    }
}

@page {
        size: A4;
        margin: 0;
    }
@media print {
        html, body {
            width: 210mm;
            height: 297mm;   
        }
        .page {
            margin: 0;
            border: initial;
            border-radius: initial;
            width: initial;
            min-height: initial;
            box-shadow: initial;
            background: initial;
            page-break-after: always;
            background: none;
        }
        .btn {
            display: none;
        }
}